@charset "utf-8";

.wrapper{
	background: url(../img/footer_bg.jpg) no-repeat center bottom;
}

.content{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	_zoom:1;
	text-align:left;
}

#header .logo {
	display:block;
	float:right;
	width:590px;
	height:150px;
	margin-top:20px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#header .gamerLogo{
	float:left;
}

#header .spec{
	clear:both;
	float:right;
	width:358px;
	margin-top:190px;
	padding:10px;
	background: url(../img/bg_black.png);
	border:1px solid #515e6a;
	box-shadow:inset 0px 0px 3px 0px rgba(232,245,252,0.4);
}


#header .spec dl{
}

#header .spec dt{
	font-size:108%;
	font-weight:bold;
	margin-bottom:5px;
}

#header .spec dd{
	font-size:93%;
}

.box{
	clear:both;
	margin-top:590px;
	padding-bottom:20px;
	background: url(../img/bg_black.png);
	border:1px solid #45515b;
	box-shadow:inset 0px 0px 3px 0px rgba(232,245,252,0.4);
	overflow:hidden;
	_zoom:1;
}

#gameInfo{
	background: url(../img/introduction_bg.png) left top no-repeat;
	overflow:hidden;
	_zoom:1;
	padding:20px;
}

#gameInfo .introduction{
	width:600px;
	float:left;
}

#gameInfo .introduction h2{
	margin-bottom:20px;
}

#gameInfo .introduction p{
	margin-bottom:15px;
	color: #fff;
	width:600px;
}

#share{
	margin-top:295px;
	overflow:hidden;
	_zoom:1;
}

#share div {
	float: left;
	margin-right: 10px;
}

.twitter {
	width: 90px;
}

.facebook {
	width: 100px;
}


#gameInfo .movie{
	float:right;
	width:300px;
	overflow:hidden;
	_zoom:1;
}
#gameInfo .movie h2{
	background:url(../img/h2_bg_s.png) center top no-repeat;
	height:40px;
	margin-bottom:10px;
	text-align:center;
	line-height:40px;
	font-weight:bold;
	color:#ededed;
}

#gameInfo .movie ul li{
	margin-bottom:10px;
	background:#fff;
	line-height:140%;
	overflow:hidden;
	_zoom:1;
	position: relative;
}

#gameInfo .movie img.thumb{
	border:1px solid #3B3B3B;
}

#gameInfo .movie ul li a{
	display:block;
	height:170px;
	color:#fff;
}

#gameInfo .movie ul li a:hover{
	opacity:0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90)";
}

span.cap{
	display:block;
	background-color: rgba(0,0,0,0.7);
	height:37px;
	margin:0 1px;
	padding:3px 3px 0;
	position:absolute;
	bottom:1px;
	left: 0px;
	line-height:130%;
}
span.cap{
	/background:#000;
	/width:292px;
}

#gameFeature{
	overflow:hidden;
	_zoom:1;
	width:858px;
	margin:0 20px 30px;
	padding:125px 30px 0px;
	background:url(../img/gameFeature_bg.jpg) left top no-repeat;
	border:1px solid #3e3e3e;
	box-shadow:inset 0px 0px 6px 0px rgba(255,255,255,0.3);
}

#gameFeature h2{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#gameFeature h3{
	width:508px;
	font-size:38px;
	font-weight:bold;
	color:#c20000;
	border-bottom:1px solid #fff;
	height:50px;
	margin-bottom:15px;
}

#gameFeature h3 span{
	font-size:15px;
	color:#fff;
	font-weight:normal;
}

#gameFeature p{
	margin-bottom:20px;
	color:#fff;
}
.gameModeLeft{
	margin-bottom:30px;
	width:860px;
	height:294px;
	float:left;
}

.gameModeLeft h3{
	float:left;
	text-align:left;
}

.gameModeLeft h3 span{
	margin-left:5px;
}

.gameModeLeft .left{
	width:495px;
	float:left;
}


.gameModeRight{
	margin-bottom:30px;
	width:860px;
	height:294px;
	float:right;
}

.gameModeRight h3{
	float:right;
	text-align:right;
}

.gameModeRight h3 span{
	margin-left:5px;
}

.gameModeRight .right{
	width:495px;
	float:right;
}

.gameModeRight p.paragraph2{
	float:right;
	width:280px;

}

.teamAttack{
	float:left;
	background:url(../img/gameFeature_teamattack_bg.png) right top no-repeat;
}

.heroes{
	float:right;
	background:url(../img/gameFeature_heroes_bg.png) left top no-repeat;
}

.biohazard{
	float:left;
	background:url(../img/gameFeature_biohazard_bg.png) right top no-repeat;
}

.survivor{
	float:right;
	background:url(../img/gameFeature_survivor_bg.png) left top no-repeat;
}

#gameSystem{
	overflow:hidden;
	_zoom:1;
	width:858px;
	height:1915px;
	margin:0 20px 30px;
	padding:0 30px;
	background:url(../img/gameSystem_bg.jpg) left top no-repeat;
	border:1px solid #3e3e3e;
	box-shadow:inset 0px 0px 6px 0px rgba(255,255,255,0.3);
}

#gameSystem h2{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#gameSystem h3{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	height:40px;
	margin-bottom:15px;
}

#gameSystem p{
	margin-bottom:20px;
}

.ability{
	float:left;
	width:860px;
	margin-top:140px;
	margin-bottom:50px;
}

.ability h3{
	background:url(../img/gameSystem_abTitle.png) left top no-repeat;
}

.ability table{
	width:500px;
	border:1px solid #3B3B3B;
	font-size:93%;
	background-color: rgba(0,0,0,0.5);
}

.ability table th{
	padding:3px;
	border:1px solid #3B3B3B;
	background-color: rgba(59,0,0,0.5);
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
}

.ability table td{
	padding:3px;
	border:1px solid #3B3B3B;
	text-align:center;
	vertical-align:middle;
}

.cqc{
	float:right;
	width:410px;
	margin-bottom:220px;
}

.cqc h3{
	background:url(../img/gameSystem_cqcTitle.png) left top no-repeat;
}

.cqc h4{
	font-size:108%;
	font-weight:bold;
}

.cqc img{
	float:left;
	margin-right:15px;
}

.infection{
	float:left;
	width:860px;
	margin-bottom:295px;
}

.infection h3{
	background:url(../img/gameSystem_ifTitle.png) left top no-repeat;
}

.bloodFrenzy{
	float:right;
	width:595px;
}

.bloodFrenzy h3{
	background:url(../img/gameSystem_bfTitle.png) left top no-repeat;
}


#list{
	overflow:hidden;
	_zoom:1;
	padding:0 20px;
}

#list .news{
	float:left;
	width:600px;
}

#list .news h2{
	background:url(../img/h2_bg_l.png) center top no-repeat;
	height:40px;
	margin-bottom:10px;
	text-align:center;
	line-height:40px;
	font-weight:bold;
	color:#ededed;
}
.newsBox{
	border-bottom:1px solid #525252;
	overflow:hidden;
	_zoom:1;
	padding-bottom:10px;
	margin-bottom:10px;
}

.newsBox .imageBox {
	border: 1px solid #767676;
	float: left;
	text-align: center;
	width: 140px;
	background:#fff;
}

.newsBox .imageBox a{
	display:block;
	width:140px;
	height:100px;
}

.newsBox .imageBox a:hover {
	opacity:0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
}
.newsBox .textBox {
	float: right;
	width: 440px;
}
.newsBox .textBox .title {
	font-size:103%;
	font-weight: bold;
	line-height:115%;
	margin-bottom:5px;
}

.newsBox .textBox .description {
	color: #e0e0e0;
	font-size: 86%;
	line-height:110%;
	margin-bottom: 3px;
}
.newsBox .textBox .tag {
}
.newsBox .textBox .tag li {
	float: left;
	font: 93%/120% 'inherit';
	margin-right: 7px;
}
.newsBox .textBox .tag li a {
	color: #528EC9;
}
.newsBox .textBox .info {
	clear: both;
	float: right;
	white-space: nowrap;
}
.newsBox .textBox .info span.hot1 {
	color: #FE4D02;
	font: 11px/12px "sans-serif";
	margin-right: 10px;
	padding: 1px 1px 0 2px;
}
.newsBox .textBox .info span.hot2 {
	color: #FE4D02;
	font: bold 11px/12px "sans-serif";
	margin-right: 10px;
	padding: 1px 1px 0 2px;
}
.newsBox .textBox .info span.new {
	color: #FF8400;
	font: 11px/12px "sans-serif";
	margin-right: 10px;
	padding: 1px 1px 0 2px;
}
.newsBox .textBox .info span.date {
	color: #a5a5a5;
	font-size: 86%;
}

.more{
	float:right;
	width:150px;
	height:30px;
	margin:5px 0 80px;
	background:#fff;
	text-align:center;
	line-height:30px;
}

.more a{
	display:block;
	width:150px;
	height:30px;
	background:url(../img/more_bg.png) center top no-repeat;
	color:#fff;
}

.more a:hover{
	opacity:0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90)";
}

.bottomBanner {
	background:#fff;
	width:920px;
	height:96px;
	margin:0 20px;
}

.bottomBanner a{
	display:block;
	width:920px;
	height:96px;
}

.bottomBanner a:hover{
	opacity:0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";

}

#list .banner{
	float:right;
	width:300px;
}

#list .banner h2{
	background:url(../img/h2_bg_s.png) center top no-repeat;
	height:40px;
	margin-bottom:10px;
	text-align:center;
	line-height:40px;
	font-weight:bold;
	color:#ededed;
}

#list .banner li{
	display: block;
 width: 300px;
 height: 110px;
 margin-bottom: 10px;
	
}
#list .banner li img {
 border: 1px solid #525252;
}
#list .banner li a{
	display:block;
	width:300px;
	height:110px;
}

#list .banner li a:hover{
	opacity:0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
}

#footer{
	margin:60px 0;
	text-align:center;
	color:#e5e5e5;
	font-size:93%;
}

#footer p{
	padding-top:0px;
}

#topcontrol{
	/*background:#fff;*/
}

#topcontrol :hover{
	opacity:0.85;
	filter: alpha(opacity=85);
	-ms-filter: "alpha( opacity=85 )";

}

